Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002823Piwigopluginspublic2013.01.20 10:592013.01.30 11:52
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.6 
Target Version2.5.0beta1Fixed in Version2.5.0RC1 
Summary0002823: Add triggers for login system
Descriptionsuch as :
- user_logout
- user_login (different than login_success)
- try_log_user (for LDAP and co.)
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006808)
svn (reporter)
2013.01.20 12:50

[Subversion] r20282 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2823 Add triggers for login system
(0006812)
svn (reporter)
2013.01.22 16:12

[Subversion] r20325 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2823 Add triggers for login system, load function_plugins before function_user

- Issue History
Date Modified Username Field Change
2013.01.20 10:59 mistic100 New Issue
2013.01.20 10:59 mistic100 Status new => assigned
2013.01.20 10:59 mistic100 Assigned To => mistic100
2013.01.20 10:59 mistic100 browser => any
2013.01.20 10:59 mistic100 Web server => Apache 1.3.x
2013.01.20 12:50 svn Checkin
2013.01.20 12:50 svn Note Added: 0006808
2013.01.22 16:12 svn Checkin
2013.01.22 16:12 svn Note Added: 0006812
2013.01.30 11:52 mistic100 Status assigned => closed
2013.01.30 11:52 mistic100 Resolution open => fixed
2013.01.30 11:52 mistic100 Fixed in Version => 2.5.0RC1


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker